AOZ Studio Beta - Bug #869

Some commands in F5 Help cause a corrupted heading.
11/20/2021 07:54 AM - Brian Flanagan

Status: Resolved Start date: 11/20/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version: none

Affected version:

Description

For example, try F5 help on:

Pop Proc

The result is that the command name is overwritten by a piece of a graphic with some blue background. (See snapshot.)

History

#1 - 06/29/2022 10:57 AM - Francois Lionet

- Status changed from New to Resolved

Fixed!

Files

Corrupted Pop Proc on F5 help.png 39.7 KB 11/20/2021 Brian Flanagan
